@font-face {
    font-family: 'Graphik';
    src: local('Graphik Thin'), local('Graphik-Thin'),
        url('../fonts/Graphik-Thin.woff2') format('woff2'),
        url('../fonts/Graphik-Thin.woff') format('woff'),
        url('../fonts/Graphik-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: local('Graphik Light'), local('Graphik-Light'),
        url('../fonts/Graphik-Light.woff2') format('woff2'),
        url('../fonts/Graphik-Light.woff') format('woff'),
        url('../fonts/Graphik-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik';
    src: local('Graphik Regular'), local('Graphik-Regular'),
        url('../fonts/Graphik-Regular.woff2') format('woff2'),
        url('../fonts/Graphik-Regular.woff') format('woff'),
        url('../fonts/Graphik-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: local('Graphik Medium'), local('Graphik-Medium'),
        url('../fonts/Graphik-Medium.woff2') format('woff2'),
        url('../fonts/Graphik-Medium.woff') format('woff'),
        url('../fonts/Graphik-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: local('Graphik Bold'), local('Graphik-Bold'),
        url('../fonts/Graphik-Bold.woff2') format('woff2'),
        url('../fonts/Graphik-Bold.woff') format('woff'),
        url('../fonts/Graphik-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

* {
/*	font-family: 'Graphik', sans-serif;*/
/*	font-style: normal;*/
	color: #000000;
	outline: none;
}
html {
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
}
a {
    color: #000000;
    text-decoration: none;
}

h1 {
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}